html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.container {
    margin: auto;
    max-width: 1520px !important;
}

.row {
    margin-bottom: 12px;
}

label {
    font-weight: bold;
}

.legend {
    background-color: #ddd;
    color: #333;
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 600;
    font-size: 1.2em;
    padding: 3px 15px 5px 15px;
}


.navbar {
    padding: 0.1rem 0 !important;
}


/* #region Navbar styles */
.navbar-header {
    border-bottom: 1px solid rgba(255,255,255, 0.1);
}

.navbar-brand {
    font-size: 2rem;
    font-weight: lighter;
}

.navbar-nav {
    padding-left: 45px !important;
}

li.nav-item.active {
    padding: 0 10px;
}
/* #endregion */


/* #region Footer styles */
.footer {
    width: 100%;
    font-size: 0.85em;
}
/* #endregion */

/* #region custom Kendo UI styles */


a {
    text-decoration: none !important;
}



/* OLMSTED STYLES */
.fieldHeader {
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 0px !important;
}

#content {
    width: 100%;
    padding: 20px;
    /* min-height: 100vh;*/
    transition: all 0.3s;
}

h1 {
    font-size: 2.0em !important;
}
h2 {
    font-size: 1.7em !important;
}
h3 {
    font-size: 1.4em !important;
}

#headingAppName {
    margin-top: 40px;
    margin-left: 220px;
    line-height: 1.1em;
}

.testBanner {
    font-size: x-large;
    font-weight: bold;
    border: 2px solid black;
    position: fixed;
    top: 0;
    right: 0;
    transform: translate(29.29%, -100%) rotate(45deg);
    color: #fff;
    text-align: center;
    width: var(--w);
    transform-origin: bottom left;
    padding: 5px 0 calc(var(--d) + 5px);
    background: linear-gradient(rgba(0,0,0,0.6) 0 0) bottom/100% var(--d) no-repeat var(--c);
    clip-path: polygon(0 100%,0 calc(100% - var(--d)),50% calc(100% - var(--d) - var(--w)/2),100% calc(100% - var(--d)),100% 100%,calc(100% - var(--d)) calc(100% - var(--d)), var(--d) calc(100% - var(--d)));
    --d: 0px;
    --w: 200px;
    --c: red;
    z-index: 99999999;
}

.bg-olmstedMaroon {
    background-color: #8e2a1e !important;
}

.header {
    margin: 12px 0 6px 0;
    color: #004d71;
}

.subHead {
    font-size: 1.5em;
    margin: 0 0 22px 0 !important;
}

.subSubHead {
    font-size: 1.3em;
    color: #718137;
}

.largetext {
    font-size: 1.4em;
}

.smalltext {
    font-size: .8em;
}

.smallerText {
    font-size: .7em;
}

.noPadding {
    padding: 0 !important;
}

input[type=checkbox].chkbxLarger {
    width: 15px;
    height: 15px;
}

.footer {
    padding-top: 25px;
    text-align: center;
    margin: 30px 0 150px 0;
}

.required:after {
    content: " *";
    font-size: 1.3em;
    color: #f00;
    font-weight: bold;
}

.notrequired:after {
    content: "";
    font-size: 1.3em;
}

.text-danger {
    color: red !important;
    display: block;
}


/* EMPTY KENDO GRID MESSAGE. */
.empty-grid::before {
    padding: 1em;
    line-height: 3em;
    content: "No records found.";
}



/* ACCORDIANS */
.accordian {
    margin: auto auto !important;
}
.accordion-button {
    font-size: 24px !important;
    background-color:#eee;
    font-weight: 500 !important;
}





@media screen and (min-width: 768px) {
    #olmstedBanner {
        z-index: 2;
        background-image: linear-gradient(#fff 66%, #fff 100%);
        vertical-align: middle;
        width: 100%; /* Full width */
        font-family: 'myriad-pro', Verdana, Arial, sans-serif;
        font-weight: 600;
        letter-spacing: -1px;
        font-size: 2.8em;
        margin: 25px 0 0 0;
        padding: 0px 0 0 0;
    }

    #bannerCountyLogo {
        width: 250px;
    }
}




@media screen and (max-width: 767px) {
    #headingAppName {
        font-family: 'myriad-pro', Verdana, Arial, sans-serif;
        font-weight: 600;
        letter-spacing: -1px;
        font-size: 2.6em;
        margin-top: 10px;
        margin-left: 50px;
        line-height: 1.1em;
    }

    #bannerCountyLogo {
        width: 200px;
        display: block;
        margin-left: 0px !important;
    }
}